.local-tasks {
  position: fixed !important;
  right: 2rem;
  bottom: 2rem;
  z-index: 99; }
  .local-tasks .dropdown-menu {
    display: none;
    flex-direction: column;
    background: #fff;
    border: 1px solid #0022FF;
    position: absolute;
    bottom: 100%;
    right: 0;
    min-width: 10rem;
    margin-bottom: 0; }
    .local-tasks .dropdown-menu .dropdown-item {
      padding: .5rem 1rem;
      display: block;
      background: #fff;
      margin-bottom: 0;
      text-align: left;
      color: #0022FF;
      transition: all 0.3s;
      line-height: 1.5; }
      .local-tasks .dropdown-menu .dropdown-item:hover, .local-tasks .dropdown-menu .dropdown-item:focus {
        color: #000; }
      .local-tasks .dropdown-menu .dropdown-item.is-active {
        background: #0022FF;
        color: #fff; }
    .local-tasks .dropdown-menu.show {
      display: flex; }
